<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="i87 c. 1" xml:id="i87_1" facs="NO_IMAGE.jpg" /><formula>+</formula> <hi rend="italic">Al nome di Dio. Amen. Fatta adì VIIII di <w n="i87_5" type="calendario" ref="#4643" pos="s.m." />marso 1396</hi>.<lb />
               <w n="i87_1" type="diritto economia politica" ref="#5421" pos="v.">Pagate</w> per questa prima <w n="i87_16" type="diritto economia politica" ref="#4207" pos="s.f.">lettera</w> addì venti vista a <persName n="i87_18" type="0" ref="#6608">Salvador Orta</persName> <lb />
               catalano <w n="i87_10" type="monete" ref="#2845" pos="s.m.">ff</w><sic>.</sic> cento otto <formula>[108]</formula> <w n="i87_13" type="monete" ref="#7086" pos="s.m.">s</w><sic>.</sic> cinque <formula>[5]</formula> <w n="i87_17" type="monete" ref="#2427" pos="s.m.">d</w><sic>.</sic> sei di <placeName n="i87_9" type="0" ref="#845">Barzalona</placeName> <formula><g ref="ell" /></formula> per<lb />
               </p><p><pb n="i87 c. 2" xml:id="i87_2" facs="NO_IMAGE.jpg" /><w n="i87_10" type="monete" ref="#2845" pos="s.m.">fior</w><sic>.</sic> centoquarantadue da <persName n="i87_19" type="0" ref="#2699">Fernan Vedelh</persName> suo <expan><hi rend="italic">scri</hi></expan>vano<lb />
               a <w n="i87_3" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 15 <w n="i87_4" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> 3 il <w n="i87_10" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> e ponete costì a nostro <w n="i87_6" type="diritto economia politica" ref="#2127" pos="s.m.">conto</w> <formula><g ref="ell" /></formula> per detta<lb />
               <formula>(?)</formula> <w n="i87_11" type="diritto economia politica" ref="#7712" pos="s.f.">valuta</w>.<lb />
               <persName n="i87_12" type="0" ref="#7864">Vincente Aymari</persName> Salute de <placeName n="i87_7" type="0" ref="#3214">Janua</placeName>.<lb />
               Accettata XVIIII <w n="i87_5" type="calendario" ref="#4643" pos="s.m.">Marzo</w>.<lb />
               <formula>[A tergo:]</formula><lb />
               Domini <persName n="i87_8" type="0" ref="#3017">Francesco di Marco</persName> e <persName n="i87_15" type="0" ref="#4371">Luca del Sera</persName> e <w n="i87_14" type="diritto economia politica" ref="#2057" pos="s.m.">Comp</w><sic>.</sic> in<lb />
               <placeName n="i87_9" type="0" ref="#845">Barsalona</placeName><lb />
               prima di <w n="i87_2" type="monete" ref="#4274" pos="s.f.">lb</w><sic>.</sic> 108 <w n="i87_3" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 5 <w n="i87_4" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> 6.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>